Subject: [netatalk-admins] Solaris 2.51 kernel panics

From: [email-masked] (Hanno Foest)
Date: Wed, 1 Oct 1997 06:10:07 +0200 (MET DST)

Hello,

using netatalk since the beginning of the year, I've experienced kernel
panics from time to time, frequency depending of which SunSolve patches I
had installed, varying between several a day and less than one per month.

At the moment an user is trying to print a 400 MB postscript file (don't
ask, it's a Microsoft thing) from Solaris to an EtherTalk printer, and
as a result the frequency of the system crashes went WAY up.

My question is now: Since problems with the Solaris kernel module are
known, and I don't know of anything else which could cause kernel panics
and Solaris crashes, could I/we please have a copy of whatever new
version of the kernel module that might exist? I'd rather join the
despised "patch a day" club than putting up with the current state
of the netatalk distribution for another year.

Pretty please?

Hanno